Loading...

Knowledge Center


Please check in McAfee Agent 4.8 or higher into the Master Repository (when using the 'Getting Started' function)
Technical Articles ID:   KB89755
Last Modified:  7/10/2018

Environment

McAfee Agent (MA) 5.x
McAfee ePolicy Orchestrator (ePO) 5.x

Problem

The following error displays in the ePO console when attempting to use the 'Getting Started' feature to create a deployment package:
 
 Please check in McAfee Agent 4.8 or higher into the Master Repository.

The added version of MA is not recognized.

System Change

MA was changed to a different branch.

Cause

The issue occurs when you move the MA package from the Current branch to the Previous or Evaluation branches, leaving no MA package in the current branch.

Solution

Check in the current version of MA to the Current branch, and then generate the package through the 'Getting Started' feature in the ePO console.

For instructions on checking in packages, see the "Check in packages manually" section of the ePO Product Guide for your product version.

Rate this document

Beta Translate with

Select a desired language below to translate this page.

Languages:

This article is available in the following languages:

English United States
Japanese

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.